[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#59988: base: nis+ support

I don't understand why there's any need to support NIS+ specifically
in base.  Why not install base then install the pkgs you need?  I
don't wanna bloat base for the benefit of the < 5% of Linux users who
use NIS+.

.....Adam Di Carlo....adam@onShore.com.....<URL:http://www.onShore.com/>

Reply to: